﻿/*-------------------------------------------------------------------------
Scottish Parliament stylesheet.
Created by Joseph Gallagher.
March 2010
-------------------------------------------------------------------------*/

/*-------------------------------
	Small text
-------------------------------*/

body {
font-size: 0.625em!important;
}

/* Scottish Parliament Controls CSS - START */
.SocialArea { font-size: 7.5pt;}
A.or_speaker { font-size: 10pt;}
.MeetingTitle {font-size: 12pt;}
.Leader {font-size: 12pt;}
.Question {font-size: 11pt;}
.Debate {font-size: 12pt;}
.DebateSubheading {font-size: 11pt;}
.Department {font-size: 11pt;}
.AgendaItem {font-size: 12pt;}
.SubAgendaItem {font-size: 11pt;}
.AgendaItemSubheading {font-size: 11pt;}
.FirstMinistersQuestionTime {font-size: 12pt;}
.QuestionTime {font-size: 12pt;}
.QuestionTheme {font-size: 11pt;}
.Contribution { font-size: 10pt;}
.Poem { font-size: 8.5pt;}
/* Scottish Parliament Controls CSS - END */